Subject: Make returning waitforjob: no children
From: [email-masked] (Ian Collins)

31 Mar 1998 00:20:36 -0800
Message-ID: <C1A9DAABC292D111A4D90000F879A2BA0EC9.cygnus.gnu-win32@NTMAIL>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Gnu Mailing list'" <[email-masked]>

This has only started happening since I got inetd working (but that may
be a coincidence, as it doesn't make any difference if I stop the
service).
When I get the message, nothing short of a reboot seems to clear it.

What I see is,

$ make
cc -c -I..... myfile.c
waitforjob: no children
make: *** [myfile.c] Error 2

I am running b19 (latest - 21 March - coolview) on NT4 SP3

Help!!!!

Ian Collins. 
KIWIPLAN NZ.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".